{% extends "src/html/_template.njk" %}
{% set title = "База знаний" %}
{% set footerBg = "white" %}

{% block main %}
    <div class="top-bar">
        <div class="container">
            <div class="top-bar__wrap">
                <div class="top-bar__title">
                    <i>
                        <img src="img/ring.png" class="ico-svg" alt="">
                    </i>
                    <span>ПОСЕТИТЕ ММСО.ЕХРО 2023</span>
                </div>
                <div class="top-bar__item top-bar__item--date">
                    <span>23 – 24 марта 2023</span>
                </div>
                <div class="top-bar__item top-bar__item--location">
                    <span>ВДНХ, 57 павильон</span>
                </div>
                <div class="top-bar__item">
                    <span>ММСО.Коннект</span>
                </div>
                <div class="top-bar__button">
                    <a href="#" class="btn btn-blue btn-sm">
                        <span>Подробнее..</span>
                    </a>
                </div>
            </div>
        </div>
    </div><!-- .top-bar -->

    <div class="main">
        <div class="container">
            <h1 class="text-center">{{ title }}</h1>

            <div class="block">
                <div class="filter-block">
                    <div class="filter-block__primary">
                        <div class="filter-block__search">
                            <label class="field field--icon">
                                <input type="text" name="search" placeholder="Поиск по базе знаний" value="">
                                <i class="field__icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </label>
                        </div>
                        <div class="filter-block__settings filter-block__settings--mobile">
                            <div class="filter-mobile" data-filter>
                                <button type="button" class="filter-mobile__button" data-filter-toggle>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 25" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#filter-sliders" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button><!-- .filter-mobile__button -->
                                <div class="filter-mobile__main">
                                    <button class="filter-mobile__close" data-filter-toggle>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 25" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button><!-- .filter-mobile__close -->
                                    <div class="filter-mobile__content">
                                        <div class="container">
                                            <div class="filter-mobile__group">
                                                <div class="filter-mobile__label">Для кого:</div>
                                                <ul class="filter-mobile__list">
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="radio" name="radio" value="" checked>
                                                            <span>Все</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="radio" name="radio" value="">
                                                            <span>Управленческим командам</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="radio" name="radio" value="">
                                                            <span>Родителям</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="radio" name="radio" value="">
                                                            <span>Бизнес и образование</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="radio" name="check" value="">
                                                            <span>Обучающимся</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="radio" name="check" value="">
                                                            <span>Преподавателям</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                </ul><!-- .filter-mobile__list -->
                                            </div><!-- .filter-mobile__group -->
                                            <div class="filter-mobile__group">
                                                <div class="filter-mobile__label">Темы:</div>
                                                <ul class="filter-mobile__list filter-mobile__list--paging">
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="checkbox" name="check" value="">
                                                            <span>школ и учреждений СПО</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="checkbox" name="check" value="" checked>
                                                            <span>учреждений ДПО</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="checkbox" name="check" value="">
                                                            <span>детских садов</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="checkbox" name="check" value="">
                                                            <span>органов управления образованием</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="checkbox" name="check" value="">
                                                            <span>учреждений доп.образования</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="checkbox" name="check" value="">
                                                            <span>органов управления образованием</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="checkbox" name="check" value="">
                                                            <span>студентам ВУЗов</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <button class="filter-mobile__toggle">
                                                            <span>показать все</span>
                                                            <i>
                                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </button><!-- .filter-mobile__item -->
                                                    </li>
                                                </ul><!-- .filter-mobile__list -->
                                            </div><!-- .filter-mobile__group -->
                                            <div class="filter-mobile__group">
                                                <div class="filter-mobile__label">Мероприятия:</div>
                                                <ul class="filter-mobile__list">
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="checkbox" name="check" value="" checked>
                                                            <span>ММСО.Онлайн</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="checkbox" name="check" value="">
                                                            <span>ММСО 2021</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="checkbox" name="check" value="">
                                                            <span>ММСО 2022</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                    <li>
                                                        <label class="filter-mobile__item">
                                                            <input type="checkbox" name="check" value="">
                                                            <span>детских садов</span>
                                                        </label><!-- .filter-mobile__item -->
                                                    </li>
                                                </ul><!-- .filter-mobile__list -->
                                            </div><!-- .filter-mobile__group -->
                                        </div>
                                    </div><!-- .filter-mobile__content -->
                                    <div class="filter-mobile__footer">
                                        <div class="container">
                                            <button type="button" class="btn btn-blue w-100" data-filter-toggle>
                                                <span>Готово</span>
                                            </button>
                                        </div><!-- .filter-mobile__footer -->
                                    </div>
                                </div><!-- .filter-mobile__main -->
                                <div class="filter-mobile__layout" data-filter-toggle></div>
                            </div><!-- .filter-mobile -->
                        </div><!--filter-block__settings -->
                        <div class="filter-block__settings filter-block__settings--desktop">
                            <div class="filter-dropdown" data-dropdown>
                                <button class="filter-dropdown__button" data-dropdown-toggle>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 25" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#filter-sliders" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Выбор темы</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button><!-- .filter-dropdown__button -->
                                <div class="filter-dropdown__content" data-dropdown-content>
                                    <ul class="filter-dropdown__list">
                                        <li>
                                            <label class="pretty-checkbox">
                                                <input type="checkbox" class="pretty-checkbox__input" value="тема 1">
                                                <span class="pretty-checkbox__label">тема 1</span>
                                            </label>
                                        </li>
                                        <li>
                                            <label class="pretty-checkbox">
                                                <input type="checkbox" class="pretty-checkbox__input" value="тема 2">
                                                <span class="pretty-checkbox__label">тема 2</span>
                                            </label>
                                        </li>
                                        <li>
                                            <label class="pretty-checkbox">
                                                <input type="checkbox" class="pretty-checkbox__input" value="тема 3 в две строки с большим названием">
                                                <span class="pretty-checkbox__label">тема 3 в две строки с большим названием</span>
                                            </label>
                                        </li>
                                        <li>
                                            <label class="pretty-checkbox">
                                                <input type="checkbox" class="pretty-checkbox__input" value="тема 4">
                                                <span class="pretty-checkbox__label">тема 4</span>
                                            </label>
                                        </li>
                                        <li>
                                            <label class="pretty-checkbox">
                                                <input type="checkbox" class="pretty-checkbox__input" value="тема 5">
                                                <span class="pretty-checkbox__label">тема 5</span>
                                            </label>
                                        </li>
                                    </ul>
                                    <div class="filter-dropdown__submit">
                                        <button type="button" class="btn btn-sm btn-blue w-100" data-dropdown-toggle>
                                            <span>Готово</span>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .filter-dropdown -->
                        </div><!--filter-block__settings -->
                    </div><!--filter-block__primary -->
                    <div class="filter-block__secondary">
                        <div class="filter-block__group">
                            <div class="filter-block__label">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Для кого:</span>
                            </div><!-- .filter-block__label -->
                            <label class="filter-block__item">
                                <input type="radio" name="radio" value="" checked>
                                <span>Все</span>
                            </label><!-- .filter-block__item -->
                            <label class="filter-block__item">
                                <input type="radio" name="radio" value="">
                                <span>Управленческим командам</span>
                            </label><!-- .filter-block__item -->
                            <label class="filter-block__item">
                                <input type="radio" name="radio" value="">
                                <span>Родителям</span>
                            </label><!-- .filter-block__item -->
                            <label class="filter-block__item">
                                <input type="radio" name="radio" value="">
                                <span>Бизнес и образование</span>
                            </label><!-- .filter-block__item -->
                            <label class="filter-block__item">
                                <input type="radio" name="check" value="">
                                <span>Обучающимся</span>
                            </label><!-- .filter-block__item -->
                            <label class="filter-block__item">
                                <input type="radio" name="check" value="">
                                <span>Преподавателям</span>
                            </label><!-- .filter-block__item -->
                        </div><!-- .filter-block__group -->

                        <div class="filter-block__group">
                            <div class="filter-block__label">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#star_stroke" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Мероприятия: </span>
                            </div><!-- .filter-block__label -->
                            <label class="filter-block__item">
                                <input type="checkbox" name="check" value="" checked>
                                <span>ММСО.Онлайн</span>
                            </label><!-- .filter-block__item -->
                            <label class="filter-block__item">
                                <input type="checkbox" name="check" value="">
                                <span>ММСО 2021</span>
                            </label><!-- .filter-block__item -->
                            <label class="filter-block__item">
                                <input type="checkbox" name="check" value="">
                                <span>ММСО 2022</span>
                            </label><!-- .filter-block__item -->
                            <label class="filter-block__item">
                                <input type="checkbox" name="check" value="">
                                <span>детских садов</span>
                            </label><!-- .filter-block__item -->
                        </div><!-- .filter-block__group -->
                    </div><!--filter-block__primary -->
                    <div class="filter-block__text">
                        У нас много материалов по самым различным темам. Для вашего удобства воспользуйтесь фильтрацией по категориям пользователей или более чем по 20 тематикам.
                    </div>
                </div><!--filter-block -->
            </div>

            <div class="block">
                <div class="heading">
                    <div class="heading__title">База знаний</div>
                </div>
                <div class="grid-3">
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__01.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__02.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__03.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->

                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__04.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__05.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__06.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->

                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__01.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__02.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__03.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->

                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__04.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__05.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item">
                        <a href="#" class="video-item__media" >
                            <i class="video-item__image">
                                <img src="img/content/video_item__06.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__content">
                            <div class="video-item__text font-500">
                                Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                            </div>
                        </div>
                    </div><!-- .video-item -->
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block header %}
    <header class="header" data-header>
        <div class="container">
            <div class="header__body">
                <a href="/" class="header__logo">
                    <svg class="img-fluid" viewBox="0 0 814 583" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-color.svg#logo_mmco" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a><!-- .header__logo -->
                <nav class="header__nav header-nav">
                    <div class="header-nav__wrap">
                        <div class="header-nav__title">Меню</div>
                        <ul class="header-nav__menu">
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link">Главная</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link">События</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link">Салон образования</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link">Новости</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link">Партнерам</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link">Об ММСО</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link"l>Коннект</a>
                            </li>
                        </ul>
                        <div class="header-nav__buttons">
                            <div class="header-nav__button">
                                <a href="#" class="btn {% if headerBG == 'transparent' %}btn-gray{% else %}btn-blue{% endif %} btn-sm">
                                    <span>Стать партнером</span>
                                </a>
                            </div>
                            <div class="header-nav__button">
                                <a href="#" class="btn btn-white btn-shadow btn-sm">
                                    <span>Вход</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </nav><!-- .header__nav -->
                <div class="header__hamburger">
                    <button type="button" class="hamburger" data-nav-toggle>
                        <span></span>
                    </button>
                </div><!-- .header__hamburger -->
            </div><!-- .header__body -->
        </div><!-- .header -->
    </header>
    <div class="header-sticky"></div>
{% endblock %}
